package ITUannotation;

public class WordElements {
	private String rootname;
	private String explanation;
	private int possiblenumofexp;

	public WordElements(String rootname, String explanation,int possiblenumofexp) {
		this.rootname = rootname;
		this.explanation = explanation;
		this.possiblenumofexp=possiblenumofexp;
	}

	public String getExplanation()
	{
		return explanation;
	}

	public void setRootname(String rootname) {
		this.rootname = rootname;
	}

	public void setExplanation(String explanation) {
		this.explanation = explanation;
	}
}
